.readmoreblock .box-content > h2:not([class*="level"]):not(.modal h2) {
  font-size: var(--heading-4, 1.5rem);
  font-weight: 600;
  line-height: 100%;
  margin-block: 0 var(--heading-4-margin-bottom);
}

.readmoreblock .box-content {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.readmoreblock .box-content :is(p,ul,ol,dl) {
  margin-top: 0;
}

.readmoreblock .box-content .row {
  margin-top: auto;
}

.readmoreblock .button-container:has(.button) {
  padding-top: var(--spacing-20);
}

.paragraphblock .button-container:has(.button) {
  margin-top: var(--spacing-50);
}

@media (min-width: 640px) {
  .displaymode-one-third + .displaymode-two-thirds + .displaymode-one-third {
    grid-column: 1 / span 6;
  }

  .displaymode-one-third + .displaymode-two-thirds + .displaymode-one-third + .displaymode-one-third {
    grid-column: 7 / span 6;
  }
}

@media (min-width: 1024px) {
  .displaymode-one-third + .displaymode-two-thirds + .displaymode-one-third {
    grid-column: 5 / span 4;
  }

  .displaymode-one-third + .displaymode-two-thirds + .displaymode-one-third + .displaymode-one-third {
    grid-column: 9 / span 4;
  }
}

.openingstijden {
  display: flex;
  font-size: var(--heading-6, 1rem);
  font-weight: 600;
  gap: var(--spacing-15);
  line-height: 105%;
  margin-bottom: var(--heading-6-margin-bottom);
  position: relative;
}

.openingstijden::after {
  border-radius: var(--radius-full);
  box-shadow: var(--shadow-sm);
  font-size: .75rem;
  padding: 0 var(--spacing-15);
  text-transform: uppercase;
}

.openingstijden.open::after {
  background: var(--colors-notification-success, #C4E4D7);
  content: "open";
}

.openingstijden.gesloten::after {
  background-color: var(--colors-support-03-100, #FFB8B8);
  color: var(--colors-brand-secondary-500);
  content: "gesloten";
}

html[lang="en"] #openingstijden.gesloten::after {
  content: "closed";
}

a[href^="tel"] {
  font-variant-numeric: tabular-nums;
  text-decoration: none;
}

details .box + .box {
  margin-top: var(--body-medium-margin-top);
}

main .paragraphblock:has(script:only-child) {
  position: absolute;
}

.paragraphblock:has(#temporary-message[hidden]) {
  display: none;
}

.paragraphblock:has(#temporary-message:not([hidden])) ~ .paragraphblock:has(#no-outages) {
  display: none;
}

.paragraphblock:has(#no-outages) .box-content {
  width: 100%;
}

#no-outages {
  display: flex;
  place-content: center;
}

html[lang=nl] .paragraphblock:has(#no-outages) {
  --loader-content-1: "Informatie wordt opgehaald...";
  --loader-content-2: "Een moment geduld...";
}

html[lang=en] .paragraphblock:has(#no-outages) {
  --loader-content-1: "Retrieving information...";
  --loader-content-2: "Please wait...";
}

.buttonloader {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 160px;
  display: block;
}

.buttonloader[hidden] {
  display: none;
}

.buttonloader .visually-hidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.buttonloader::before {
  background-color: var(--colors-brand-primary-50, #fffaf1);
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 160 120' xmlns='http://www.w3.org/2000/svg' style='height:120px;width:160px'%3E%3Cstyle%3E@keyframes loading%7B0%25%7Bfill:%23e6eeeb;transform:scaleY(10%25)%7D30%25%7Bfill:%23fcbd31%7D50%25%7Btransform:scaleY(100%25)%7D80%25%7Bfill:%23fcd989%7Dto%7Bfill:%23fffbf8;transform:scaleY(10%25)%7D%7Dsvg .border%7Bbackground-color:%23547277%7Dsvg g rect%7Banimation:loading 2.5s infinite;fill:transparent;height:100px;transform-origin:bottom;y:20px;width:30px%7Dsvg g rect:nth-child(1)%7Banimation-delay:.25s;x:0%7Dsvg g rect:nth-child(2)%7Banimation-delay:.5s;x:30px%7Dsvg g rect:nth-child(3)%7Banimation-delay:.75s;x:60px%7Dsvg g rect:nth-child(4)%7Banimation-delay:1s;x:90px%7D%3C/style%3E%3Crect class='border border-left' style='height:120px;width:1px'/%3E%3Crect class='border border-bottom' style='height:1px;width:160px;y:119px'/%3E%3Cg style='transform:translate(16px,-9px)'%3E%3Crect/%3E%3Crect/%3E%3Crect/%3E%3Crect/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 120px 90px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1;
}

.buttonloader::after {
  align-items: center;
  -webkit-animation: 15s textswap infinite ease-in-out;
          animation: 15s textswap infinite ease-in-out;
  background-color: transparent;
  bottom: 0;
  color: var(--colors-body-secondary);
  content: var(--loader-content-1);
  display: flex;
  font-family: var(--font-family, "RM Neue");
  font-size: 1.125rem;
  height: 100%;
  justify-content: center;
  left: 0;
  letter-spacing: -0.02em;
  position: absolute;
  right: 0;
  text-align: center;
  top: 72px;
  width: 100%;
  z-index: 1;
}

@-webkit-keyframes textswap {
  0% {
    content: var(--loader-content-1);
  }
  50% {
    content: var(--loader-content-2);
  }
}

@keyframes textswap {
  0% {
    content: var(--loader-content-1);
  }
  50% {
    content: var(--loader-content-2);
  }
}